Noté 5 sur 5 étoiles

Could you upgrade it to firefox 17 ?

thanks

Noté 5 sur 5 étoiles

Сделайте пожалуйста для Firefox 5 и выше

Noté 4 sur 5 étoiles

FF 4 ?)

Noté 4 sur 5 étoiles

Ну что такое((Автор,сделайте нормально!Некоторых кнопок невидно,а некоторых вообще нет.Например заходим в инструменты-дополнения-обзор дополнений и,строка для поиска есть,а кнопки старта поиска нет,не то что невидно,а нет и нажать её нельзя((А сама тема круть:)

Noté 4 sur 5 étoiles

Not bad during some months. The last version is chaos, and in Linux Mint 8 amd64 means total desktop hang.

Fix Noté 3 sur 5 étoiles

Да, в ряде случаев тема не работает (например, Win7 + Firefox 3.6+).
Это потому, что сейчас используется новая версия chrome. Чтоб тема была с ней совместима, автору следует добавить в "пакет" темы (туда, где лежит install.rdf) файл chrome.manifest со следующим содержимым:

skin browser LF@ChaosRing browser/
skin communicator LF@ChaosRing communicator/
skin global LF@ChaosRing global/
skin mozapps LF@ChaosRing mozapps/

после чего тема должна устанавливаться везде...
Пока что пользователи могут перед установкой темы сохранять пакет и добавлять туда этот файл вручную:
1. Правый клик по кнопке "Добавить в firefox", "сохранить объект как".
2. Переименовать xpi-архив в zip.
3. "Допаковать" туда созданный (например, в блокноте) файл chrome.manifest (содержимое см. выше).
4. Снова переименовать архив в xpi, после чего ставить.

Cette critique est pour une version précédente du module (0.8). 

Lolifox on 3.6.3 Noté 5 sur 5 étoiles

For those that have newer versions of Firefox, and having the problem of this theme not working, I can help. What I did was Google "download earlier versions of Firefox" sans quotes of course. I downloaded Firefox 3.5.7, and then installed the theme, then updated back to Firedfox 3.6.3. Good luck. Hope this helps. This theme is too epic not to use. I use it all the time.

Cette critique est pour une version précédente du module (0.8). 

ошибка Noté 4 sur 5 étoiles

Не работает под Win7 x86

Cette critique est pour une version précédente du module (0.8). 

Возможно

Ребята, я прекрасно понимаю что оно может быть несовместимо с Windows 7, как впрочем и куча программ, хотя на некоторых версиях 7 она точно пашет. Пожалуйста не оставляйте негативные оценки только из за этого, я гарантирую совместимость в винде только до висты. 7 винда очень хорошая вешь, но все же очень сырая, поэтому я не рискую себе её ставить только для того что б наладить совместимость темы, прошу меня понять правильно, я же тоже человек все таки...

windows 7 problem Noté 3 sur 5 étoiles

the theme does not work for me at windows 7,

Cette critique est pour une version précédente du module (0.8). 

KAPAyL Noté 4 sur 5 étoiles

она не работает уже недельку!!!!! обновите на виндовс 7 профессионал не работает. сегодня 27.01.10г

Cette critique est pour une version précédente du module (0.8). 

Nice! Noté 5 sur 5 étoiles

Hi there! I realy like this theme, so cute! =)

Cette critique est pour une version précédente du module (0.8). 

Lolifox Noté 5 sur 5 étoiles

Cette critique est pour une version précédente du module (0.6). 

Noté 5 sur 5 étoiles

Thankyou for the update!
---
Спасибо за обновление!

Cette critique est pour une version précédente du module (0.6). 

Noté 5 sur 5 étoiles

This theme isn't compatable with FF3.5 as of the 1st of July 2009. Could there be any chance of an update? I really like this theme!

---

Эта тема является не совместимой с FF3.5 состоянию на 1 июля 2009 года. Может ли быть какой-то шанс на обновление? Мне очень нравится эта тема!

Cette critique est pour une version précédente du module (0.4). 

Совместимость с 3.5

Тема полностью пересобрана на момент 18 Июля 2009 года. Фаил ожидает рецензии, совместимость с версией 3.5 полностью реализована. Ждите обновления, рад что вам нравиться))

Noté 5 sur 5 étoiles

Very nice theme^^. As Lolifox mod beyond ff2 was discontinued I was really, really happy to find this, and if it is kept updated for newer ff versions,I really don't doubt I'll be using it for a long time to come...
I rather like the compact style of the menus and so far I've not seen any conflicts with other add-ons either...

Cette critique est pour une version précédente du module (0.4). 

Лолифокс Noté 5 sur 5 étoiles

Идея отличная.
Исполнение на 4.
Пользуюсь с удовольствием.

Cette critique est pour une version précédente du module (0.4). 

Noté 5 sur 5 étoiles

sure like it, little rusky . . .

Cette critique est pour une version précédente du module (0.4). 

Noté 4 sur 5 étoiles

Красивая компактная Лисичко-тема!

Cette critique est pour une version précédente du module (0.4). 

Noté 4 sur 5 étoiles

Красивая компактная Лисичко-тема!

Cette critique est pour une version précédente du module (0.4). 

^_^ Noté 5 sur 5 étoiles

I'm agree with Julian,the best Firefox theme!
I dont know,what esle I can tell,but it is my favorit theme now)Nya-nya-nya,*malki ne palyatsya* %-)

Cette critique est pour une version précédente du module (0.3).